reshade 3.07 and Ghost Recon Wildlands

  • Posts: 15
3 years 3 months ago #1 by kilyan
I cannot use this release with Ghost Recon Wildlands, because the game thinks is not updated so it won't start. Using 3.06 i don't have this issue

Please Log in or Create an account to join the conversation.

  • Posts: 32
3 years 3 months ago #2 by Echo
Have the same issue with GRW, 3.0.6 works fine.

Please Log in or Create an account to join the conversation.

  • Posts: 5
3 years 2 months ago #3 by tatankamani
Hi,
same issue here, but I am clueless where to get 3.0.6 now. Download refers to 3.0.7 only

Please Log in or Create an account to join the conversation.

  • Posts: 5
3 years 2 months ago #4 by tatankamani
Hi,
can anybody provide 3.0.6, so that I can try it ?
Thank you
Bruno

Please Log in or Create an account to join the conversation.

  • Posts: 3
3 years 1 month ago - 3 years 1 month ago #5 by Biscuit
3.0.7 does work. Try running the game in compatibility mode for windows 7 or 8 or create a shortcut of the game.exe on your desktop and use the command line to disable EAC.

Please Log in or Create an account to join the conversation.